NPM SSL Error

Nota rápida para recordar. Actualice Node.JS y luego me salio ese error cuando quise usar npm.

Creo lo que pasa es que la versión de openssl quedo atrás. Solo hay que actualizar openssl y listo, npm funciona otra vez.

 

[icon:user]ABCO
[icon:tag], ,
notice

No Trackbacks

No hay trackbacks todavia, sea el primero, Copie el enlace de arriba.
notice

No comments

No hay comentarios todavia, pero tu puedes dejar tu comentario
add comment

Deje su comentario